Opened 5 years ago

#4804 new defect

wrong libpng.so installed

Reported by: walter Owned by:
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: TuxPaint Version: Git as of bugdate
Severity: Unspecified Keywords:
Cc: Distribution/OS: Fedora
Bug Status: Unconfirmed

Description

Seems that tuxpaint requires libpng-12.so but on F20+ libpng-15.so is installed. Copying libpng-12.so into the tuxpaint/lib directory fixed the problem but it should be tested (and fixed) to not require that specific version.

Change History (0)

Note: See TracTickets for help on using tickets.